<?php

//----------------------------
// Default theme include file
//----------------------------

// font(s) used in AeroMail
define('FONT', "sans-serif");

// font color
define('COLOR_FONT', "#000000");

// background color
define('COLOR_BG', "#666666");

// color for the header
define('COLOR_HEAD', "#000099");
define('COLOR_FONT_HEAD', "#ffffff");

// color for field titles
define('COLOR_TITLE', "#999999");
define('COLOR_FONT_TITLE', "#000000");

// color for colored row
define('COLOR_ROW_ON', "#ffffff");

// color for uncolored row
define('COLOR_ROW_OFF', "#cccccc");

// link colors
define('COLOR_LINK', "#003399");
define('COLOR_VLINK', "#003399");
define('COLOR_ALINK', "#669966");
define('COLOR_NUM_LINK', "#7777aa");

?>
